<template>
  <div>
    <div>
   <!--------------->
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand logo-text" href="/">IL GUSTO GIUSTO</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
          <span class="navbar-text">
            App di prenotazioni #1 in Italia
          </span>
        </div>
      </nav>
   <!-------------------->
      <router-view></router-view>
    </div>
    <div class="jumbotron text-center footer">
      <div>
        <h2>IL GUSTO GIUSTO</h2>
        <p>Diritti riservati</p>
      </div>
    </div>
  </div>
</template>

<script>

export default {
  name: 'Home',
  data () {
    return {
      title: 'IL Ristorante giusto'
    }
  }
}
</script>
